Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004724OCamlOCamlbuild (the tool)public2009-02-21 16:222012-10-25 14:29
Reporterdbuenzli 
Assigned Toxclerc 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.00.0 
Summary0004724: Integrate ocamlbuild documentation in the manual
DescriptionExcept for a brief man page, the existence of ocamlbuild is not advertised in ocaml's manual. It would be nice to add the following :

- A description of ocamlbuild in part 3 of the manual
- The ocamldoc generated plugin api.

Thanks,

Daniel
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-21 16:22 dbuenzli New Issue
2009-04-29 15:37 doligez Status new => acknowledged
2011-06-06 13:03 xclerc Status acknowledged => assigned
2011-06-06 13:03 xclerc Assigned To => xclerc
2012-02-02 15:17 protz Category OCamlbuild => OCamlbuild (the tool)
2012-10-25 14:29 xclerc Status assigned => closed
2012-10-25 14:29 xclerc Resolution open => fixed
2012-10-25 14:29 xclerc Fixed in Version => 4.00.0


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker